<script>
    window.Laravel = {
        currentLang: '<?php echo e(app()->getLocale()); ?>',
        translations: <?php echo getLangFile(); ?>

    };

    // Function to translate a key and return the corresponding translation
    function translate(key) {
        const translations = window.Laravel.translations;
        if (!translations) {
            return key;
        }
        if (translations[key]) {
            return translations[key];  // Return the translation
        } else {
            return key;  // Return the key if no translation is found
        }
    }

    let editorFontType = "<?php echo e(getSiteSettings('editor_font')); ?>";
    let editorFontSize = "<?php echo e(getSiteSettings('editor_font_size')); ?>";
    let editorBackgroundColor = "<?php echo e(getSiteSettings('editor_background_color')); ?>";
</script>
<?php /**PATH /home/corsairdevelopme/public_html/member/resources/views/component/get-language-message.blade.php ENDPATH**/ ?>